{
	"info": {
		"_postman_id": "257ca360-b5b8-4370-9c6c-d2eb4d42fca0",
		"name": "api_task（营销任务）",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
	},
	"item": [
		{
			"name": "http://admin.ai.com/api/login",
			"event": [
				{
					"listen": "test",
					"script": {
						"id": "c46e3065-265f-4089-a8a5-dbd0b4602a6a",
						"type": "text/javascript",
						"exec": [
							"pm.test(\"Your test name\", function () {",
							"    var jsonData = pm.response.json();",
							"    pm.expect(jsonData.value).to.eql(100);",
							"});"
						]
					}
				}
			],
			"request": {
				"method": "POST",
				"header": [],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "username",
							"value": "hln",
							"description": "",
							"type": "text"
						},
						{
							"key": "password",
							"value": "hlnadmin",
							"description": "",
							"type": "text"
						},
						{
							"key": "from",
							"value": "2",
							"description": "",
							"type": "text"
						},
						{
							"key": "url",
							"value": "cfd00d89",
							"description": "",
							"type": "text"
						}
					]
				},
				"url": {
					"raw": "http://120.77.61.117:8088/api/login",
					"protocol": "http",
					"host": [
						"120",
						"77",
						"61",
						"117"
					],
					"port": "8088",
					"path": [
						"api",
						"login"
					]
				},
				"description": "api/login"
			},
			"response": []
		},
		{
			"name": "http://admin.ai.com/api/index",
			"request": {
				"method": "POST",
				"header": [
					{
						"key": "Content-Type",
						"value": "application/json"
					}
				],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "pageIndex",
							"value": "0",
							"description": "",
							"type": "text"
						},
						{
							"key": "pageSize",
							"value": "5",
							"description": "",
							"type": "text"
						},
						{
							"key": "url",
							"value": "6d08d7af",
							"description": "",
							"type": "text"
						},
						{
							"key": "api_key",
							"value": "Be8ok4Dj",
							"description": "",
							"type": "text"
						},
						{
							"key": "user_sn",
							"value": "SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c",
							"description": "",
							"type": "text"
						},
						{
							"key": "start_create_at",
							"value": "2018-04-19",
							"description": "",
							"type": "text"
						},
						{
							"key": "end_create_at",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "status",
							"value": "",
							"description": "",
							"type": "text"
						},
						{
							"key": "ai_user_sn",
							"value": "",
							"description": "",
							"type": "text"
						}
					]
				},
				"url": {
					"raw": "http://120.77.61.117:8088/api/index",
					"protocol": "http",
					"host": [
						"120",
						"77",
						"61",
						"117"
					],
					"port": "8088",
					"path": [
						"api",
						"index"
					]
				},
				"description": "api/index"
			},
			"response": []
		},
		{
			"name": "http://admin.ai.com/api/getAiUsers",
			"request": {
				"method": "POST",
				"header": [],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "url",
							"value": "19403192",
							"description": "",
							"type": "text"
						},
						{
							"key": "user_sn",
							"value": "SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c",
							"description": "",
							"type": "text"
						},
						{
							"key": "api_key",
							"value": "VjOgQZMm",
							"description": "",
							"type": "text"
						}
					]
				},
				"url": {
					"raw": "http://120.77.61.117:8088/api/getAiUsers",
					"protocol": "http",
					"host": [
						"120",
						"77",
						"61",
						"117"
					],
					"port": "8088",
					"path": [
						"api",
						"getAiUsers"
					]
				},
				"description": "api/getAiUsers"
			},
			"response": []
		},
		{
			"name": "http://admin.ai.com/api/getProjects",
			"request": {
				"method": "POST",
				"header": [],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "url",
							"value": "19403192",
							"description": "",
							"type": "text"
						},
						{
							"key": "user_sn",
							"value": "SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c",
							"description": "",
							"type": "text"
						},
						{
							"key": "api_key",
							"value": "VjOgQZMm",
							"description": "",
							"type": "text"
						}
					]
				},
				"url": {
					"raw": "http://120.77.61.117:8088/api/getProjects",
					"protocol": "http",
					"host": [
						"120",
						"77",
						"61",
						"117"
					],
					"port": "8088",
					"path": [
						"api",
						"getProjects"
					]
				},
				"description": "api/getProjects"
			},
			"response": []
		},
		{
			"name": "http://admin.ai.com/api/add",
			"request": {
				"method": "POST",
				"header": [],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "url",
							"value": "dfc9a9d5",
							"description": "",
							"type": "text"
						},
						{
							"key": "user_sn",
							"value": "SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c",
							"description": "",
							"type": "text"
						},
						{
							"key": "api_key",
							"value": "ZB38#lW8",
							"description": "",
							"type": "text"
						},
						{
							"key": "upload",
							"value": "",
							"description": "",
							"type": "file"
						},
						{
							"key": "project_sn",
							"value": "project|8ac1cebd6407f30fb4f618615de41",
							"description": "",
							"type": "text"
						},
						{
							"key": "is_zidong",
							"value": "on",
							"description": "",
							"type": "text"
						},
						{
							"key": "ai_user_sn",
							"value": "SYSUSER|cdbe0021b3f5e11f43c9175757b11e2e",
							"description": "",
							"type": "text"
						},
						{
							"key": "source",
							"value": "接口测试",
							"description": "",
							"type": "text"
						}
					]
				},
				"url": {
					"raw": "http://120.77.61.117:8088/api/add",
					"protocol": "http",
					"host": [
						"120",
						"77",
						"61",
						"117"
					],
					"port": "8088",
					"path": [
						"api",
						"add"
					]
				},
				"description": "api/add 添加任务"
			},
			"response": []
		},
		{
			"name": "http://admin.ai.com/api/operateTask",
			"request": {
				"method": "POST",
				"header": [],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "url",
							"value": "1e36933f",
							"description": "",
							"type": "text"
						},
						{
							"key": "user_sn",
							"value": "SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c",
							"description": "",
							"type": "text"
						},
						{
							"key": "api_key",
							"value": "ZB38#lW8",
							"description": "",
							"type": "text"
						},
						{
							"key": "pkeys",
							"value": "1423",
							"description": "",
							"type": "text"
						},
						{
							"key": "project_type",
							"value": "2",
							"description": "",
							"type": "text"
						},
						{
							"key": "oper",
							"value": "failRe",
							"description": "",
							"type": "text"
						}
					]
				},
				"url": {
					"raw": "http://120.77.61.117:8088/api/operateTask",
					"protocol": "http",
					"host": [
						"120",
						"77",
						"61",
						"117"
					],
					"port": "8088",
					"path": [
						"api",
						"operateTask"
					]
				},
				"description": "/api/operateTask"
			},
			"response": []
		}
	]
}